#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.11
visibility:           public
id:                   doctemplates-0.11-FuPYWBRQtRzK1bWbC5Trwb
key:                  doctemplates-0.11-FuPYWBRQtRzK1bWbC5Trwb
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  7c13113c9feff4d20f48c668fa3b06e9
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.0.2/site-local/doctemplates-0.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doctemplates-0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.11-FuPYWBRQtRzK1bWbC5Trwb
depends:
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv base-4.15.1.0
    containers-0.6.4.1 doclayout-0.4.0.1-OYyFqdXBgU3LEwIZz46Im
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.20-I3r2IsgJ6HyIplwNg1YNDT
    scientific-0.3.7.0-EBdg5XVhaPI7dEcJPAO5T3 text-1.2.5.0
    text-conversions-0.3.1.1-CnJt9YGch5iJEuklVR9Ckx
    vector-0.13.1.0-uzHHqo7lIz9I73C2bosU7

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

